## ros-foxy-py-trees-ros-viewer 0.2.3

=== debian/changelog ===
ros-foxy-py-trees-ros-viewer (0.2.3-1focal) focal; urgency=high

  * [backend] capture paralell policy details

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 24 Feb 2020 05:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.2.2-1focal) focal; urgency=high

  * [docs] using ros2 launch, not ros2 run for the tutorials

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 30 Dec 2019 05:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.2.1-1focal) focal; urgency=high

  * [docs] usage instructions

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 28 Dec 2019 05:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.2.0-1focal) focal; urgency=high

  * [backend] feed the viewer blackboard access data, #27 <https://github.com/splintered-reality/py_trees_ros_viewer/pull/27>
  * [all] machinery for activity streams, #28 <https://github.com/splintered-reality/py_trees_ros_viewer/pull/28>

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 28 Dec 2019 05:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.1.4-1focal) focal; urgency=high

  * [infra] update to make use of usability / performance improvements in ``py_trees_js v0.5.1``

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 26 Oct 2019 04:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.1.3-1focal) focal; urgency=high

  * [html] disable scrollbars, #24 <https://github.com/splintered-reality/py_trees_ros_viewer/pull/24>
  * [html] use new 0.5.0 window resizing api ``from py_trees_js``

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Aug 2019 04:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.1.2-1focal) focal; urgency=high

  * [backend] bugfix dependency on ``py_trees_js``, not ``py_trees_ros_js``

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 14 Aug 2019 04:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.1.1-1focal) focal; urgency=high

  * [backend] bugfix colour mixup between decorators and behaviours

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.1.0-1focal) focal; urgency=high

  * Milestone - Discover & Stream <https://github.com/splintered-reality/py_trees_ros_viewer/milestone/1>

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-foxy-py-trees-ros-viewer (0.0.0-1focal) focal; urgency=high

  * Initial package structure

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 09 Aug 2019 04:00:00 -0000
