=== debian/control ===
Source: ros-foxy-py-trees-ros-viewer
Section: misc
Priority: optional
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), pyqt5-dev-tools, python3-setuptools, qttools5-dev-tools, ros-foxy-ros-workspace, python3-all, python3-setuptools
Homepage: https://github.com/splintered-treality/py_trees_ros_viewer
Standards-Version: 3.9.2

Package: ros-foxy-py-trees-ros-viewer
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, libpyside2-dev, libshiboken2-dev, pyqt5-dev, python3-pyqt5, python3-pyqt5.qtsvg, python3-pyqt5.qtwebengine, python3-pyside2.qtsvg, python3-sip-dev, ros-foxy-py-trees-js, ros-foxy-py-trees-ros-interfaces, ros-foxy-rclpy, ros-foxy-unique-identifier-msgs, shiboken2, ros-foxy-ros-workspace
Description: A Qt-JS application for visualisation of executing/log-replayed behaviour trees in a ROS2 ecosystem.
